<?php
/**
*
* arcade [English]
*
* @package language
* @version $Id: arcade.php 563 2008-11-21 00:24:33Z jrsweets $
* @copyright (c) 2008 JeffRusso.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ARCADE'							=> 'Arcade',
	'ARCADE_INDEX'						=> 'Arcade index',
	'ARCADE_EXPLAIN'					=> 'Disfruta de los juegos en el Arcade',
	'ARCADE_ALL_CATEGORIES'				=> 'Todas las categorias',
	'ARCADE_GAMES_SORT_FIXED'			=> 'Colgado',
	'ARCADE_GAMES_SORT_NAME'			=> 'Nombre',
	'ARCADE_GAMES_SORT_ASC'				=> 'ASC',
	'ARCADE_GAMES_SORT_DESC'			=> 'DESC',
	'ARCADE_GAMES_SORT_PLAYS'			=> 'Juegos',
	'ARCADE_GAMES_SORT_RATING'			=> 'Puntuación',
	'ARCADE_GAMES_SORT_INSTALLDATE'		=> 'Installar fecha',
	'ARCADE_HERE' 						=> 'aquí',
	'ARCADE_FAV'						=> 'Mis favoritos',
	'ARCADE_USER_FAV'					=> 'Favoritos de los usuarios',
	'ARCADE_NONE'						=> 'Ninguno',
	'ARCADE_FREE'						=> 'Gratis',
	'ARCADE_COST'						=> 'Coste',
	'ARCADE_REWARD'						=> 'Premio',
	'ARCADE_JACKPOT'					=> 'Bote',
	'ARCADE_BALANCE'					=> 'Saldo',
	'ARCADE_NO_POINTS'					=> 'No tienes suficientes %s para jugar a este juego.',
	'ARCADE_ALL_GAMES'					=> 'Todos los juegos',
	'ARCADE_GAME'						=> 'Juego',
	'ARCADE_GAMES'						=> 'Juegos',
	'ARCADE_NO_GAMES'					=> 'Actualmente no hay juegos instalados en el arcade.',
	'NO_ARCADE_GAMES'					=> 'Actualmente no hay juegos instalados en esta categoría.',
	'ARCADE_DATE'						=> 'Fecha',
	'ARCADE_FLASH_VERSION'				=> 'Debes tener instalado Flash Player versión %s o superior.',
	'RETURN_TO_ARCADE'					=> 'Volver al Arcade',
	'ARCADE_TYPE'						=> 'Tipo',

	'ARCADE_DISABLE'					=> 'Lo sentimos, pero este Arcade no esta disponible actualmente.',
	'ARCADE_DISABLED'					=> 'Este Arcade esta deshabilitado.',
	'ARCADE_REMOVE_INSTALL'				=> 'Por favor, mueva, renombre o elimine el directorio install antes de usar tu panel. Si este directorio esta presente, solo sera accesible el ACP',

	'ARCADE_GAMES_SORT_ORDER'			=> 'Ordenar juegos por nombre',
	'ARCADE_GAMES_SORT_DIR'				=> 'Ordenar juegos por dirección',
	'ARCADE_GAMES_PER_PAGE'				=> 'Juegos por página',
	'ARCADE_SEND_PM'					=> 'Enviar PM cuando te arrebatan tu record',
	'ARCADE_SEND_PM_UCP_EXPLAIN'		=> 'Cuando pierdes tu record se enviará un PM de notificación.',

	'ARCADE_SUBCAT'						=> 'Subcategoría',
	'ARCADE_SUBCATS'					=> 'Subcategorías',

	'ARCADE_FIRST'						=> 'Primer puesto',
	'ARCADE_SECOND'						=> 'Segundo puesto',
	'ARCADE_THIRD'						=> 'Tercer puesto',

	'NO_NEW_GAMES'						=> 'No hay nuevos juegos',
	'NEW_GAMES'							=> 'Nuevos juegos',
	'NEW_GAMES_LOCKED'					=> 'Nuevos juegos [Bloqueado]',
	'NO_NEW_GAMES_LOCKED'				=> 'No hay nuevos juegos [Bloqueado]',

	'NO_PERMISSION_ARCADE_SCORE'		=> 'No tienes permisos para enviar tu puntuación.  Si crees que es un error, por favor, contacta con el administrador.',
	'NO_PERMISSION_ARCADE_VIEW'			=> 'No tienes permisos para ver esta categoría.  Si crees que es un error, por favor, contacta con el administrador.',
	'NO_PERMISSION_ARCADE_PLAY'			=> 'No tienes permisos para jugar a los juegos de esta categoría. Si crees que es un error, por favor, contacta con el administrador.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'	=> 'No tienes permisos para jugar a los juegos de esta categoría en una nueva ventana. Si crees que es un error, por favor, contacta con el administrador.',
	'NO_PERMISSION_ARCADE_RATE'			=> 'No tienes permisos para puntuar en esta categoría. Si crees que es un error, por favor, contacta con el administrador..',
	'NO_PERMISSION_ARCADE_COMMENT'		=> 'No tienes permisos para enviar comentarios en esta categoría. Si crees que es un error, por favor, contacta con el administrador.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'		=> 'No tienes permisos para descargar juegos en esta categoría. Si crees que es un error, por favor, contacta con el administrador.',

	'AMOD_GAME'							=> 'Actividad del mod',
	'IBPRO_GAME'						=> 'IBPRO',
	'V3ARCADE_GAME'						=> 'V3Arcade',
	'IBPROV3_GAME'						=> 'IBPROV3',
	'IBPRO_ARCADELIB_GAME'				=> 'IBPRO (arcadelib)',
	'NOSCORE_GAME'						=> 'No scoring',
	'AR_GAME'							=> 'Arcade room',

	'ARCADE_VIEW_USERS_STATS'			=> 'Ver estadística de los usuarios',

	'ARCADE_PERMISSIONS'				=> 'Permisos del Arcade',

	'ARCADE_RULES_PLAY_CAN'						=> '<strong>Puedes</strong> jugar a los juegos de esta categoría',
	'ARCADE_RULES_PLAY_POPUP_CAN'				=> '<strong>Puedes</strong> jugar a los juegos en una nueva ventana en esta categoría',
	'ARCADE_RULES_PLAY_FREE_CAN'				=> '<strong>Puedes</strong> jugar a los juegos de esta categoría gratis',
	'ARCADE_RULES_SCORE_CAN'					=> '<strong>Puedes</strong> enviar tu puntuación en esta categoría',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> '<strong>Puedes</strong> descargar juegos en esta categoría',
	'ARCADE_RULES_RATE_CAN'						=> '<strong>Puedes</strong> votar juegos en esta categoría',
	'ARCADE_RULES_COMMENT_CAN'					=> '<strong>Puedes</strong> enviar comentarios en esta categoría',
	'ARCADE_RULES_REPORT_CAN'					=> '<strong>Puedes</strong> reportar juegos en esta categoría',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> '<strong>Puedes</strong> ignorar los límites de juego en esta categoría',
	'ARCADE_RULES_RESOLUTION_CAN'				=> '<strong>Puedes</strong> cambiar la resolución del juego en esta categoría',
	'ARCADE_RULES_PLAY_CANNOT'					=> '<strong>No Puedes</strong> jugar a los juegos de esta categoría',
	'ARCADE_RULES_PLAY_POPUP_CANNOT'			=> '<strong>No Puedes</strong> jugar a los juegos de esta categoría en una nueva ventana',
	'ARCADE_RULES_PLAY_FREE_CANNOT'				=> '<strong>No Puedes</strong> jugar gratis en esta categoría',
	'ARCADE_RULES_SCORE_CANNOT'					=> '<strong>No Puedes</strong> enviar tu puntuación en esta categoría',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> '<strong>No Puedes</strong> descargar juegos en esta categoría',
	'ARCADE_RULES_RATE_CANNOT'					=> '<strong>No Puedes</strong> puntuar juegos en esta categoría',
	'ARCADE_RULES_COMMENT_CANNOT'				=> '<strong>No Puedes</strong> enviar comentarios en esta categoría',
	'ARCADE_RULES_REPORT_CANNOT'				=> '<strong>No Puedes</strong> reportar juegos en esta categoría',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> '<strong>No Puedes</strong> ignorar los límites de juego en esta categoría',
	'ARCADE_RULES_RESOLUTION_CANNOT'			=> '<strong>No Puedes</strong> cambiar la resolución de pantalla en esta categoría',
));

//Error messages
$lang = array_merge($lang, array(
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'		=> 'El modo de sincronización seleccionado no está soportado.',
	'ARCADE_NO_ID_ERROR'					=> 'Para usar esta función debes introducir un ID.',
	'ARCADE_NO_TOTAL_TYPE_ERROR'			=> 'El tipo de modos total que ha seleccionado no está soportado.',
	'ARCADE_NO_ORDER_TYPE_ERROR'			=> 'El tipo de orden que ha seleccionado no está soportado',
	'ARCADE_CAT_LOCKED_ERROR'				=> 'Esta categoría está bloqueada. No puedes jugar a los juegos de esta categoría.',
	'ARCADE_BACK_BUTTON_ERROR'				=> 'Se perdieron los datos de tu sesión para este juego. Suele ser causado por pulsar el botón de retroceder en el navegador para jugar al juego.  Por favor usa los enlaces que hay dentro del Arcade para volver a jugar.  Si debes usar el botçón de retroceder, asegurate que presionas el botón de recargar (o actualizar) después de retroceder.',
	'NO_GAME_ID'							=> 'No ha seleccionado ningún juego o el juego no existe.',
	'NO_CAT_ID'								=> 'No ha seleccionado ninguna categoría o la categoría no existe.',
	'LOGIN_VIEWARCADE'						=> 'Foromus requiere que estés registrado y logueado para ver esta categoría.',
));


// use arcade report page
$lang = array_merge($lang, array(
	'ARCADE_REPORT'					=> 'Reportar un tema del juego',
	'ARCADE_REPORT_GAME'			=> 'Reportar juego',
	'ARCADE_REPORT_TYPE'			=> 'Indica una razón para reportar',
	'ARCADE_REPORT_ADDED'			=> 'Gracias por enviarnos un reporte sobre <strong>%s</strong>.  Este reporte será revisado por el administrador',
	'ARCADE_REPORT_SCORING'			=> 'Reportar puntuación',
	'ARCADE_REPORT_PLAYING'			=> 'Reportar sobre el juego',
	'ARCADE_REPORT_DOWNLOADING'		=> 'Reportar descarga',	
	'ARCADE_REPORT_OTHER'			=> 'Otros motivos ...',
	'ARCADE_REPORT_BELOW'			=> 'Escribe tu reporte',
	'ARCADE_REPORT_SUCCESS'			=> 'Reporte enviado satisfactoriamente',
));

//used in the arcade and ACP
$lang = array_merge($lang, array(
	'ARCADE_SELECT_CATEGORY' 		=> 'Selecciona una categoría',
	'ARCADE_GAME_NAME' 				=> 'Nombre del juego',
	'ARCADE_GAME_DESC' 				=> 'Descripción',
	'ARCADE_LEADERS'				=> 'Líderes del Arcade',
	'ARCADE_SELECT_GAME' 			=> 'Seleccionar un juego',
));

//arcade_download.php and acp/arcade utitlities
//These are used on the arcade download and create install file pages...
$lang = array_merge($lang, array(
	'ARCADE_DOWNLOAD'						=> 'Descargar',
	'ARCADE_VIEW'							=> 'Ver',
	'ARCADE_CREATE'							=> 'Crear',
	'ARCADE_DOWNLOAD_GAME'					=> 'Descargar juego',
	'ARCADE_DOWNLOAD_AS'					=> 'Descargar como',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'			=> 'Seleccionar un formato de descarga para este archivo.',
	'ARCADE_DOWNLOAD_FORMAT'				=> 'Seleccionar un formato de descarga para %s',
	'ARCADE_DOWNLOAD_MISSING_FILES'			=> 'Hubo errores procesando la descarga.<br /><br />Por favor, contacta con el administrador.',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'	=> 'Hubo errores procesando la descarga.<br /><br />Los siguiente archivos/directorios se perdieron:<br /><strong>%s</strong>',
));

//These are used in the arcade header...
$lang = array_merge($lang, array(
	'ARCADE_WELCOME' 					=> 'Bienvenido al Arcade!',
	'ARCADE_NEWEST_GAMES' 				=> 'Novedades',
	'ARCADE_ADV_SEARCH'					=> 'Búsqueda avanzada de juegos',
	'ARCADE_QUICK_JUMP'					=> 'Salto rápido',
	'ARCADE_SEARCH'						=> 'Buscar juegos',
	'ARCADE_SEARCH_NEW_GAMES'			=> 'Nuevos juegos',
	'ARCADE_FEELING_LUCKY'				=> 'Me siento con suerte',
	'ARCADE_GAME_FAVS'					=> 'Juegos favoritos',
	'ARCADE_NO_GAME_FAVS'				=> 'No has seleccionado ningún juego favorito.',
	'ARCADE_GUEST_FAVS'					=> 'Logueate para tener acceso a tus favoritos.',
	'ARCADE_LATEST_HIGHSCORES' 			=> 'Ultimos records',
	'ARCADE_NO_LATEST_HIGHSCORES' 		=> 'Actualmente no hay ningún record en este juego.<br />Por favor, juega un rato.',
	'ARCADE_USER_INFO' 					=> 'Información de usuario',
	'ARCADE_WELCOME_CHAMP'				=> '%s es el nuevo %s campeón con su puntuación de %s!',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'		=> 'No has jugado a los juegos destacados todavía',
));

//These are used in the arcade header and the stats pages...
$lang = array_merge($lang, array(
	'ARCADE_WELCOME_WINS'	 			=> 'Victorias totales',
	'ARCADE_WELCOME_PLAYS' 				=> 'Juegos jugados',
	'ARCADE_WELCOME_TIME' 				=> 'Tiempo jugando',
	'ARCADE_WELCOME_TIMEPLAYED' 		=> 'Tiempo jugado',
	'ARCADE_TOTAL_PLAYED'				=> 'El juego ha sido jugado <b>%s</b> veces por un total de <b>%s</b>.',
	'ARCADE_TOTAL_DOWNLOAD'				=> 'Ha sido <b>%s</b> juego descargado desde el arcade.',
	'ARCADE_TOTAL_DOWNLOADS'			=> 'Han sido <b>%s</b> juegos descargados desde el arcade.',
));

//These are used in the login screen if the category has a password...
$lang = array_merge($lang, array(
	'ARCADE_LOGIN_CAT'					=> 'Para ver o jugar en esta categoría debes escribir tu contraseña.',
	'ARCADE_LOGIN_EXPLAIN'				=> 'Debes loguearte para usar esta característica.',
));

//These are used in the time convert function
$lang = array_merge($lang, array(
	'ARCADE_DAY' 						=> 'día',
	'ARCADE_DAYS' 						=> 'días',
	'ARCADE_HOUR' 						=> 'hora',
	'ARCADE_HOURS' 						=> 'horas',
	'ARCADE_MIN' 						=> 'min',
	'ARCADE_MINS' 						=> 'mins',
	'ARCADE_SEC' 						=> 'sec',
	'ARCADE_SECS' 						=> 'secs',
));

//These are used in the score format function
$lang = array_merge($lang, array(
	'ARCADE_DECIMAL_SEP'			=> ',',
	'ARCADE_THOUSANDS_SEP'			=> '.',
));

//These are used in the arcade_play.php page.
$lang = array_merge($lang, array(
	'ARCADE_GAME_CHAMPION' 				=> 'Campeón',
	'ARCADE_GAME_CHAMPION_COMMENT' 		=> 'Comentario del campeón',
	'ARCADE_RESOLUTION' 				=> 'Selecionar resolución',
	'ARCADE_GAME_OPTIONS' 				=> 'Opciones de juego',
	'ARCADE_CHAMPION_PLAYED' 			=> 'Veces jugado',
	'ARCADE_CHAMPION_SPENT' 			=> 'Tiempo jugado',
	'ARCADE_BEST_DATE_EXPLAIN' 			=> 'Esta puntuación fue guardada en <b>%s</b>.',
	'ARCADE_TOP_SCORES' 				=> 'Top de puntuaciones',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'		=> 'Necesitas un total de <strong>%s</strong> mensajes para jugar en esta categoría. Necesitas <strong>%s</strong> más comentarios antes de poder jugar.',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'		=> 'Necesitas un total de <strong>%s</strong> mensajes en los últimos <strong>%s</strong> dias para jugar en esta categoría. Necesitas <strong>%s</strong> más comentarios en el último <strong>%s</strong> días antes de poder jugar.',
));

//arcade_games.html
$lang = array_merge($lang, array(
	'ARCADE_SEARCH_NO_MATCHES'			=> 'No se han encontrado resultados con tu búsqueda.  Inténtalo de nuevo.',
	'ARCADE_SEARCH_DESCRIPTION'			=> 'Introduzca los términos para tu búsqueda aquí',
	'ARCADE_SEARCH_RESULTS_FOR'			=> 'Resultado de la búsqueda para %s',
	'ARCADE_CLICK_PLAY'					=> 'Click para jugar!',
	'ARCADE_TIMES_PLAYED'				=> 'Jugado: %d veces',
	'ARCADE_TIMES_DOWNLOADED'			=> 'Descargado: %d veces',
	'ARCADE_NO_TIMES_PLAYED'			=> 'No jugado todavía',
	'ARCADE_GAME_INFO'					=> 'Información del juego',
	'ARCADE_LINKS'						=> 'Enlaces',
	'ARCADE_NO_HIGHSCORE' 				=> 'No hay máxima puntuación',
	'ARCADE_NOSCORE_GAME'				=> 'Este juego no soporta máximas puntuaciones.',
	'ARCADE_HIGHSCORE'					=> 'Máxima puntuación',
	'ARCADE_HIGHSCORES'					=> 'Máximas puntuaciones',
	'ARCADE_PERSONAL_BEST'				=> 'Record personal',
	'ARCADE_PLAY_LINK'					=> 'Juega',
	'ARCADE_POPUP_LINK'					=> 'Juega en una nueva ventana',
	'ARCADE_VOTE'						=> 'Vota',
	'ARCADE_VOTES'						=> 'Votos',
	'ARCADE_NO_VOTES'					=> 'No hay votos todavía',
	'ARCADE_VOTES_AVG'					=> '(Votos/Avg)',
	'ARCADE_ADD_FAV'					=> 'Añade a favoritos',
	'ARCADE_REMOVE_FAV'					=> 'Elimina de favoritos',
	'ARCADE_GAMES_FILESIZE'				=> 'Tamaño: %s',

	'CAT_RULES'							=> 'Reglas de la categoría',
	'CAT_RULES_LINK_CLICK'				=> 'Por favor, clic aquí para ver las reglas de la categoría',
));

//arcade_online.php
$lang = array_merge($lang, array(
	'ARCADE_ONLINE' 					=> '¿Quién está jugando?',
	'ARCADE_OFFLINE' 					=> 'Actualmente no hay nadie jugandp.',
));

$lang = array_merge($lang, array(
	'VIEWING_ARCADE'					=> 'Viendo Arcade',
	'PLAYING_GAME'						=> 'Jugando al juego %s',
	'DOWNLOADING_LIST'					=> 'Viendo lista de descargas',
	'DOWNLOADING_GAME'					=> 'Descargando juego %s',
	'DOWNLOADING_GAME_LIST'				=> 'Descargando juego %s de la lista de descargas',
	'VIEWING_ARCADE_CAT'				=> 'Viendo categoría %s',
	'VIEWING_ARCADE_STATS'				=> 'Viendo estadísticas',
	'VIEWING_ARCADE_STATS_USER'			=> 'Viendo estadísticas del usuario %s',
	'VIEWING_ARCADE_STATS_GAME'			=> 'Viendo estadísticas del juego %s',
	'VIEWING_ARCADE_STATS_GAME_USER'	=> 'Viendo estadísticas del juego %s por el usuario %s',
	'VIEWING_ARCADE_SEARCH'				=> 'Buscando juegos',
	'VIEWING_ARCADE_FAVS'				=> 'Viendo favoritos',
));

//arcade_stats.php
$lang = array_merge($lang, array(
	'ARCADE_STATS_PAGE_TITLE'				=> 'Estadísticas',
	'ARCADE_STATS_USER_GAME_PAGE_TITLE'		=> 'Viendo estadísticas para %s',
	'ARCADE_STATS_SCORE_PAGE_TITLE'			=> 'Viendo estadísticas para %s - %s',
	'ARCADE_NO_HIGHSCORES'					=> 'Este usuario no tiene nigún record.',
	'ARCADE_PLAYED_NO_GAMES'				=> 'Este usuario no ha jugado a ningún juego.',
	'ARCADE_PLAYED_NO_GAME'					=> 'Este usuario no ha jugado a este juego.',
	'ARCADE_GAME_NO_SCORES'					=> 'No hay puntuaciones guardadas para %s.  Si quieres jugar a este juego pincha <a href="%s">aquí</a>.',
	'ARCADE_SELECT_STATS'					=> 'Selecciona un juego o usuario',
	'ARCADE_COMMENT'						=> 'Comentario',
	'ARCADE_STATS' 							=> 'Estadísticas',
	'ARCADE_MY_STATS'						=> 'Mis estadísticas',
	'ARCADE_RANK' 							=> 'Rankin',
	'ARCADE_SCORE' 							=> 'Puntuación',
	'ARCADE_SCORES' 						=> 'Puntuaciones',
	'ARCADE_TIME_HELD' 						=> 'Tiempo ocupado',
	'ARCADE_LONGEST_SCORE' 					=> 'Puntuaciones más duraderas',
	'ARCADE_MOST_POPULAR' 					=> 'Juegos más populares',
	'ARCADE_MOST_DOWNLOADED' 				=> 'Juegos más descargados',
	'ARCADE_MOST_POPULAR_EXPLAIN' 			=> 'Número de juegos más populares mostrado en la página principal de estadísticas',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN' 		=> 'Número de juegos más descargados mostrado en la página principal de estadísticas',
	'ARCADE_LEAST_POPULAR' 					=> 'Ultimos juegos populares',
	'ARCADE_LEAST_DOWNLOADED' 				=> 'Ultimos juegos descargados',
	'ARCADE_LEAST_POPULAR_EXPLAIN'			=> 'Número de últimos juegos populares mostrado en la página principal de estadísticas',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN' 		=> 'Número de últimos juegos descargados mostrado en la página principal de estadísticas',
	'ARCADE_STATS_PLAY' 					=> '%s ha sido jugado %s veces.',
	'ARCADE_STATS_PLAYS'					=> '%s han sido jugados %s veces.',
	'ARCADE_GAME_DOWNLOAD_TOTAL'			=> '%s ha sido descargado %s veces.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'			=> '%s han sido descargados %s veces.',
	'ARCADE_STATS_WIN' 						=> '%s tiene %s máxima puntuacione.',
	'ARCADE_STATS_WINS' 					=> '%s tienen %s máximas puntuaciones.',
	'ARCADE_GAME_STATS' 					=> 'Estadísticas de juego',
	'ARCADE_GAME_STATS_INFO' 				=> 'Información de juego',
	'ARCADE_USER_STATS' 					=> 'Estadísticas de usuario',
	'ARCADE_SELECT_USER' 					=> 'Selecciona un usuario',
	'ARCADE_STATS_TOTAL' 					=> 'Total de veces',
	'ARCADE_STATS_AVG' 						=> 'Avg veces',
	'ARCADE_GAME_CHAMP' 					=> 'Campeón del juego',
	'ARCADE_STATS_TOTAL_PLAYS' 				=> 'Total de veces jugado',
	'ARCADE_STATS_TOTAL_TIME' 				=> 'Total de veces',
	'ARCADE_STATS_BEST_SCORE' 				=> 'Puntuación',
	'ARCADE_STATS_BEST_DATE' 				=> 'Fecha',
	'ARCADE_TOTAL_GAME'						=> 'Actualmente hay <b>%s</b> juegos instalados.',
	'ARCADE_TOTAL_GAMES'					=> 'Actualmente hay <b>%s</b> juegos instalados.',
	'ARCADE_USER_HIGHSCORES'				=> 'Ver máximas puntuaciones del usuario',
	'ARCADE_USER_SCORES'					=> 'Ver todas las puntuaciones del usuario',
));

//arcade_popup.php
$lang = array_merge($lang, array(
	'ARCADE_POPUP_HIGHUSER' 			=> 'Máxima puntuación para %s: %s (%s)',
	'ARCADE_POP_NO_HIGHSCORE' 			=> 'No hay máxima puntuación para %s',
));


//ARCADE_SCORE
$lang = array_merge($lang, array(
	'ARCADE_COOKIE_ERROR'				=> 'Hubo un error leyendo los datos de tu sesión.  Asegurate que tienes habilitadas las cookies en tu navegador.',
	'ARCADE_IBPROV3_ERROR'				=> 'Los datos enviados para esta puntuación se perdieron o corrompieron.  Por favor, juega de nuevo.  Si vuelves a ver este mensaje contacta con el administrador.',
	'ARCADE_POPUP_DONE' 				=> 'Gracias por jugar a %s.<br /><br />%sClic aquí para jugar %s de nuevo%s<br /><br />%sClic aquí para cerrar esta ventana%s',
	'ARCADE_FULL_DONE' 					=> 'Gracias por jugar a %s.<br /><br />%sClic aquí para jugar %s de nuevo%s<br /><br />%sClic aquí para regresar a %s%s<br /><br />%sClic aquí para regresar al arcade%s',
	'ARCADE_TYPE_ERROR' 				=> 'El método de envío de puntuación no se encuentra para este juego.  Por favor, notifícaselo al administrador.',
	'ARCADE_REGISTER_MESSAGE_SCORE' 	=> 'Desde que no estás registrado en el foro tus puntuaciones no se guardaron.<br /><br />Este sitio actualmente tiene <b>%s</b> juegos instalados y más que será añadidos.<br />Si quieres disfrutar de todas las opciones por favor logueate o regístrate.<br /><br />El registro es gratuito y puedes hacerlo pinchando %saquí%s.',
	'ARCADE_REGISTER_MESSAGE_PLAY' 		=> 'Sólo los miembros registrados pueden jugar a este juego.<br /><br />Este sitio actualmente tiene <b>%s</b> juegos instalados y más que será añadidos.<br />Si quieres disfrutar de todas las opciones por favor logueate o regístrate.<br /><br />El registro es gratuito y puedes hacerlo pinchando %saquí%s.<br /><br />Si quieres loguearte y continuar jugando ha clic %saquí%s.',
	'ARCADE_ZERO_NEGATIVE_SCORE'		=> 'Tu puntuación para este juego fue (0) o negativa, tu puntuación no se guardará. Si quieres jugar a %s de nuevo pincha %saquí%s.',
	'ARCADE_SCOREVAR_ERROR' 			=> 'Los datos enviados para esta puntuación se perdieron o corrompieron.  Por favor, juega de nuevo.  Si vuelves a ver este mensaje contacta con el administrador.',
	'ARCADE_SCORE_ERROR'				=> 'Tu puntuación para este juego se perdió y no será guardada. Si quieres jugar a %s de nuevo pincha %saquí%s.',
	'ARCADE_GAME_OVER' 					=> 'Game over!',
	'ARCADE_SCORE_COMMENT' 				=> 'Introduce tu comentario',
	'ARCADE_SCORE_COMMENT_BELOW'		=> 'Introduce tu comentario debajo',
	'ARCADE_GAME_RATE' 					=> 'Seleccionar una puntuación debajo',
	'ARCADE_RATING_BAD' 				=> 'Malo',
	'ARCADE_RATING_AVG' 				=> 'Normal',
	'ARCADE_RATING_GREAT' 				=> 'Fantástico',
	'ARCADE_SELECT_RATING' 				=> 'Selecciona una puntuación',
	'ARCADE_GAME_RATE_ALREADY' 			=> 'Ya has votado este juego. Tu votaste a este juego en <strong>%d</strong>. Puedes cambiar tu puntuación debajo.',
	'ARCADE_NO_SCORE_SAVED' 			=> 'Puntuación no guardada, tu puntuación de %s no mejora tu anterior puntuación de %s.',
	'ARCADE_SCORE_SAVED' 				=> 'Tu puntuación de %s ha sido guardada.  Sin embargo no supera tu máxima puntuación de %s.',
	'ARCADE_HIGH_SCORE_SAVED' 			=> 'Eres el nuevo campeón de %s.  Tu puntuación de %s supera el antiguo record de %s.',
	'ARCADE_HIGH_SCORE_SAVED_NEW' 		=> 'Eres el nuevo campeón de %s.  Tu puntuación de %s es la primera guardada de este juego.',
	'ARCADE_REDIRECT'					=> 'Si no eres redireccionado en unos segundos, haz clic %saquí%s para continuar.',
	'ARCADE_REWARD_MESSAGE'				=> 'Enhorabuena!  Acabas de recibir %s %s.  Que hace un total de %s a %s.',
));


//These are used in the arcade index page.
$lang = array_merge($lang, array(
	'ARCADE_PLAYS'						=> 'Juegos',
	'ARCADE_CATEGORY'					=> 'Categoría',
	'ARCADE_CATEGORYS'					=> 'Categorías',
	'ARCADE_LAST_PLAY_TITLE'			=> 'Ultimo juego',
	'ARCADE_LAST_PLAY'					=> '%s puntos %s jugando %s (%s)',
	'ARCADE_NO_PLAYS'					=> 'No has jugado a nigún juego',
	'ARCADE_NEW_GAMES'					=> 'Nuevos juegos han sido instalados recientemente',
	'ARCADE_NO_NEW_GAMES'				=> 'No se han instalado juegos nuevos',
	'ARCADE_CAT_LOCKED'					=> 'Bloqueado',
));
?>
