<?php
/**
*
* acp info_acp_arcade[English]
*
* @package language
* @version $Id: info_acp_arcade.php 560 2008-11-19 03:47:43Z jrsweets $
* @copyright (c) 2008 JeffRusso.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//Arcade
$lang = array_merge($lang, array(
	'ACP_ARCADE_PERMISSIONS'							=> 'phpBB Arcade Permissions',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'phpBB Arcade Permission Roles',

	'ACP_ARCADE_CAT_ROLES'								=> 'Category roles',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> 'Here you are able to manage the roles for arcade category permissions. Roles are effective permissions, if you change a role the items having this role assigned will change it’s permissions too.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'Category permissions',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'Here you can alter which users and groups can access which arcade categories.',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Users’ arcade permissions',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Here you can assign arcade permissions to users.',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'Groups’ arcade permissions',
 	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Here you can assign arcade permissions to groups.',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'View arcade-based permissions',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Here you can view the arcade permissions assigned to the selected users/groups and categories.',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'Permission trace',

	'ACL_TYPE_C_'					=> 'Category permissions',
	'ACL_TYPE_LOCAL_C_'				=> 'Category permissions',

	'COPY_PERMISSIONS'						=> 'Copy permissions from',
	'COPY_PERMISSIONS_ADD_EXPLAIN'			=> 'Once created, the category will have the same permissions as the one you select here. If no category is selected the newly created category will not be visible until permissions had been set.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'			=> 'If you select to copy permissions, the category will have the same permissions as the one you select here. This will overwrite any permissions you have previously set for this category with the permissions of the category you select here. If no category is selected the current permissions will be kept.',
	'NO_PERMISSIONS'						=> 'Do not copy permissions',
	'REDIRECT_ACL'							=> 'Now you are able to %sset permissions%s for this category.',
	'ONLY_CATEGORY_DEFINED'					=> 'You only defined categories in your selection. Please also select at least one user or one group.',

	'PLUS_SUBCATS'					=> '+Subcats',
	'LOOK_UP_CAT'					=> 'Select a category',
	'LOOK_UP_CATS_EXPLAIN'			=> 'You are able to select more than one category.',
	'ALL_CATS'						=> 'All categories',
	'SELECT_CAT_SUBCAT_EXPLAIN' 	=> 'The category you select here will include all subcategories into the selection',

	'ROLE_ARCADE_FULL'					=> 'Full Access',
	'ROLE_ARCADE_LIMITED'				=> 'Limited Access',
	'ROLE_ARCADE_NOACCESS'				=> 'No Access',
	'ROLE_ARCADE_PLAYONLY'				=> 'Play Only Access',
	'ROLE_ARCADE_STANDARD'				=> 'Standard Access',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'	=> 'Standard Access + Downloads',
	'ROLE_ARCADE_VIEWONLY'				=> 'View Only Access',

	'ROLE_DESCRIPTION_ARCADE_FULL'					=> 'Can use all category features, including downloading of games. Can also ignore the play control limits and play games for free if compatible system is installed.<br />Not recommended for normal users.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'				=> 'Can see the category, play games and submit scores, but cannot access any other features.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'				=> 'Can neither see nor access the category.',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'				=> 'Can see the category and play games, but cannot submit scores or access any other features.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'				=> 'Can use most of the category features, but cannot download games or ignore play control limits.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'	=> 'Can use most of the category features including downloading games, but cannot ignore play control limits.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'				=> 'Can see the category only, no access to any other features. This role is also recommended for bots and search spiders.',

	'ACP_CAT_ARCADE'					=> 'Arcade',
	'ACP_CAT_ARCADE_CONFIGURATION'		=> 'Configuration',
	'ACP_CAT_ARCADE_GAMES'				=> 'Games',
	'ACP_CAT_ARCADE_UTILITIES'			=> 'Utilities',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'	=> 'Permission roles',
	'ACP_CAT_ARCADE_PERMISSIONS'		=> 'Arcade based permissions',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'	=> 'Permission masks',

	'ACP_ARCADE'							=> 'phpBB Arcade',
	'ACP_ARCADE_SETTINGS'					=> 'Manage settings',

	'ACP_ARCADE_GAMES'						=> 'phpBB Arcade Games',
	'ACP_ARCADE_ADD_GAMES'					=> 'Add games',
	'ACP_ARCADE_EDIT_GAMES'					=> 'Edit games',
	'ACP_ARCADE_UNPACK_GAMES'				=> 'Upload/unpack games',
	'ACP_ARCADE_EDIT_SCORES'				=> 'Edit scores',

	'ACP_ARCADE_MANAGE'						=> 'phpbb Arcade Manage',
	'ACP_ARCADE_MANAGE_ARCADE'				=> 'Manage arcade',

	'ACP_ARCADE_UTILITIES'						=> 'phpBB Arcade Utilities',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'		=> 'Create game install file',
	'ACP_ARCADE_UTILITIES_CONVERT_INSTALL'		=> 'Convert IPB game install file',
	'ACP_ARCADE_UTILITIES_REPORTS'				=> 'View reports',
	'ACP_ARCADE_UTILITIES_ERRORS'				=> 'View errors',
	'ACP_ARCADE_UTILITIES_DOWNLOADS'			=> 'Download games',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'		=> 'Download statistics',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'			=> 'User guide',
));

$lang = array_merge($lang, array(
	'NO_CAT'							=> 'There are no categories to add the games to.  You must add categories first.',
	'NO_ADD_GAMES'						=> 'Currently there are no games waiting to be installed to the arcade.<br /><br />If you believe this is an error please check the following:<ul><li>Make sure the games are not already installed.</li><li>Make sure all the files are uploaded to the correct directory.</li><li>Make sure they all have an installation file present.</li></ul>',
	'NO_UNPACK_GAMES'					=> 'Currently there are no games waiting to be unpacked to the arcade.<br /><br />If you believe this is an error please check to make sure that the compressed file is uploaded to the correct directory.',
	'NO_CAT_ID'							=> 'No category selected or category does not exist.',
	'NO_GAME_IDS'						=> 'No games selected or games do not exist.',
	'NO_USERS_OR_GAMES'					=> 'There was no game and/or user selected.',
	'MOVE_SAME_CAT_ID'					=> 'The games are already in the selected category.',

	'NO_ARCADE_DOWNLOAD_STATS'			=> 'No games have been downloaded from the arcade.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'		=> 'The selected user does not exist or has not downloaded any games.',
	'NO_EXIST_GAME'						=> 'This game no longer exists.',

	'CAT_RULES_TOO_LONG'				=> 'The category rules must be less than 4000 characters.',
	'CAT_DESC_TOO_LONG'					=> 'The category description must be less than 4000 characters.',

	//Arcade Category Management
	'GENERAL_CAT_SETTINGS'				=> 'General arcade category settings',
	'GENERAL_LINK_SETTINGS'				=> 'General arcade link settings',
	'EDIT_CAT'							=> 'Edit category',
	'ARCADE_PARENT_NOT_EXIST'			=> 'The parent category does not exist.',
	'CREATE_CAT'						=> 'Create new category',

	'DECIDE_MOVE_DELETE_CONTENT'		=> 'Delete content or move to category',
	'DECIDE_MOVE_DELETE_SUBCATS'		=> 'Delete subforums or move to category',
	'DEFAULT_STYLE'						=> 'Default style',
	'DELETE_ALL_GAMES'					=> 'Delete games',
	'DELETE_SUBCATS'					=> 'Delete subcategories and games',
	'DELETE_SELECTED_SCORE'				=> 'Delete selected score',
	'DELETE_SELECTED_SCORE_CONFIRM'		=> 'Once you delete this score all comment and rating data with it will also be deleted and the required data resynced.  Are you sure you want to delete this score?',
	'DELETE_SELECTED_GAME'				=> 'Delete selected game',
	'DELETE_SELECTED_GAME_CONFIRM'		=> 'Once you delete this game all of its scores will also be deleted and the game will no longer be playable. However, the files for this game will still be on your server.  You must manually delete the files from the server if you so choose. Are you sure you want to delete this game?',
	'DELETE_SELECTED_GAMES'				=> 'Delete selected games',
	'DELETE_SELECTED_GAMES_CONFIRM'		=> 'Once you delete these games all of the scores for these games will also be deleted and the games will no longer be playable. However, the files for the games will still be on your server.  You must manually delete the files from the server if you so choose. Are you sure you want to delete these games?',
	'MOVE_SELECTED_GAMES'				=> 'Move selected games',
	'MOVE_SELECTED_GAMES_CONFIRM'		=> 'The selected games will be moved to the new category you select below. Are you sure you want to move these games?',
	'MOVE_GAMES_TO'						=> 'Move games to',
	'MOVE_SUBCATS_TO'					=> 'Move subcategories to',
	'RESET_DOWNLOAD_STATS'				=> 'Reset Download Stats',
	'RESET_DOWNLOAD_STATS_CONFIRM'		=> 'This will reset all game download statistics for the arcade.  Are you sure you want to continue?',
	'RESET_SELECTED_GAMES'				=> 'Reset Selected Games',
	'RESET_SELECTED_GAMES_CONFIRM'		=> 'Once you reset these games all of the scores and ratings for them are cleared out. Are you sure you want to reset these games?',
	'RESET_SCORES_ALL'					=> 'Reset all scores',
	'RESET_SCORES_ALL_CONFIRM'			=> 'Are you sure you want to reset all the scores and play data?',
	'RESET_ARCADE'						=> 'Reset arcade',
	'RESET_ARCADE_CONFIRM'				=> 'Are you sure you want to reset the arcade? This will remove all play data, rating data, points data, favorites data and scores saved for all the games.',
	'RESET_USER_SCORES'					=> 'Reset user scores',
	'RESET_USER_SCORES_CONFIRM'			=> 'Are you sure you want to reset all the scores for the selected user?',
	'RESET_USER_ALL'					=> 'Reset all user data',
	'RESET_USER_ALL_CONFIRM'			=> 'Are you sure you want to reset all the arcade data for the selected user?',
	'RESET_JACKPOT'						=> 'Reset all jackpot data',
	'RESET_JACKPOT_CONFIRM'				=> 'Are you sure you want to reset all the arcade jackpot data?',
	'RESET_POINTS'						=> 'Reset all points data',
	'RESET_POINTS_CONFIRM'				=> 'Are you sure you want to reset all the arcade points data?',

	'CAT_ADMIN'							=> 'Arcade category administration',
	'CAT_ADMIN_EXPLAIN'					=> 'Here you are able to create categories and links for the arcade. Each category can have an unlimited number of sub-categories. Here you can add, edit, delete, lock, unlock individual categories as well as set certain additional controls. If your categories and games have got out of sync you can also resynchronise each.',
	'CAT_CREATED'						=> 'Category created successfully.',
	'CAT_DELETE'						=> 'Delete category',
	'CAT_DELETE_EXPLAIN'				=> 'The form below will allow you to delete a category. If the category has games or links you are able to decide where you want to put all games (or links) it contained.',
	'CAT_DELETED'						=> 'Category successfully deleted.',
	'CAT_DESC'							=> 'Description',
	'CAT_DESC_EXPLAIN'					=> 'Any markup entered here will displayed as is.',
	'CAT_EDIT_EXPLAIN'					=> 'The form below will allow you to customise this category.',
	'CAT_IMAGE'							=> 'Category image',
	'CAT_IMAGE_EXPLAIN'					=> 'Location, relative to the phpBB root directory, of an additional image to associate with this category.',
	'CAT_DISPLAY'						=> 'Category display type',
	'CAT_DISPLAY_EXPLAIN'				=> 'Select the way you want the category displayed.  You can have the name, image or both shown.',
	'CAT_LINK'							=> 'Link',
	'CAT_LINK_EXPLAIN'					=> 'Full URL (including the protocol, for example <samp>http://</samp>) to location clicking this link will take the user.',
	'CAT_LINK_TRACK'					=> 'Track link redirects',
	'CAT_LINK_TRACK_EXPLAIN'			=> 'Records the number of times a link was clicked.',
	'CAT_NAME'							=> 'Category name',
	'CAT_NAME_EMPTY'					=> 'You must enter a name for this category.',
	'CAT_PARENT'						=> 'Parent category',
	'CAT_PASSWORD'						=> 'Category password',
	'CAT_PASSWORD_CONFIRM'				=> 'Confirm category password',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'		=> 'Only needs to be set if a category password is entered.',
	'CAT_PASSWORD_EXPLAIN'				=> 'Defines a password for this category, use the permission system in preference.',
	'CAT_PASSWORD_MISMATCH'				=> 'The passwords you entered did not match.',
	'CAT_PASSWORD_UNSET'				=> 'Remove category password',
	'CAT_PASSWORD_UNSET_EXPLAIN'		=> 'Check here if you want to remove the category password.',
	'CAT_RULES_EXPLAIN'					=> 'Category rules are displayed at any page within the given category.',
	'CAT_RULES_LINK'					=> 'Link to category rules',
	'CAT_RULES_LINK_EXPLAIN'			=> 'You are able to enter the URL of the page/post containing your category rules here. This setting will override the category rules text you specified.',
	'CAT_RULES_PREVIEW'					=> 'Category rules preview',
	'CAT_SETTINGS'						=> 'Category settings',
	'CAT_STATUS'						=> 'Category status',
	'CAT_STYLE'							=> 'Category style',
	'CAT_GAMES_PAGE'					=> 'Games per page',
	'CAT_GAMES_PAGE_EXPLAIN'			=> 'If non-zero this value will override the default games per page setting.',
	'CAT_DOWNLOAD'						=> 'Allow games to be downloaded',
	'CAT_DOWNLOAD_EXPLAIN'				=> 'This option controls whether games in this category can be downloaded.  It overrides the download permission and individual games setting.',
	'CAT_USE_JACKPOT'					=> 'Category use jackpot',
	'CAT_USE_JACKPOT_EXPLAIN'			=> 'Enable the use of jackpot reward for this category. This setting will override the global setting and can be overidden by the game setting.',
	'CAT_COST'							=> 'Category cost',
	'CAT_COST_EXPLAIN'					=> 'Cost for every game in this category.  This setting will override the global setting and can be overidden by the game setting.  Set to -1 for free.',
	'CAT_REWARD'						=> 'Category reward',
	'CAT_REWARD_EXPLAIN'				=> 'Reward for every game in this category.  This setting will override the global setting and can be overidden by the game setting. Set to -1 for none.',
	'CAT_TYPE'							=> 'Category type',
	'CAT_UPDATED'						=> 'Category information updated successfully.',

	'NO_GAME_DIRECTORY'				=> 'Could not find the specified game directory.',
	'NO_DESTINATION_CAT'			=> 'You have not specified a category to move content to',
	'NO_CAT_ACTION'					=> 'No action defined for what happens with the category content',
	'NO_PARENT'						=> 'No parent',
	'NO_PERMISSION_CAT_ADD'			=> 'You do not have the necessary permissions to add/edit categories.',
	'NO_PERMISSION_CAT_DELETE'		=> 'You do not have the necessary permissions to delete categories.',
	'NO_PERMISSION_GAME_ADD'		=> 'You do not have the necessary permissions to add/edit games.',
	'NO_PERMISSION_GAME_DELETE'		=> 'You do not have the necessary permissions to delete games.',
	'WRONG_CAT_TYPE'				=> 'You have tried to add a game to a category that does not accept games or is a link.  You can only add games to a category with the type “Category with games”.',

	'LIST_INDEX'			=> 'List subcategory in parent-category legend',
	'LIST_INDEX_EXPLAIN'	=> 'Displays a link to this category under the parent categories subcategory listing if the parent-categories “List subcategories in legend” option is enabled.',
	'LIST_SUBCATS'			=> 'List subcategories in legend',
	'LIST_SUBCATS_EXPLAIN'	=> 'Displays this categories subcategories on the index and elsewhere as a link within the legend if their “List subcategory in parent-category legend” option is enabled.',
	'LOCKED'				=> 'Locked',
	'UNLOCKED'				=> 'Unlocked',
	'TYPE_CAT'				=> 'Category',
	'TYPE_CAT_GAMES'		=> 'Category with games',
	'TYPE_LINK'				=> 'Link',

	'CAT_WITH_SUBCATS_NOT_TO_LINK'		=> 'You want to change a category with games having subcats to a link. Please move all subcats out of this category before you proceed, because after changing to a link you are no longer able to see the subcategories currently connected to this category.',
	'PARENT_IS_LINK_ARCADE'				=> 'The parent you specified is an arcade link. Links are not able to hold other categories, please specify a category as the parent category.',

	//ACP Utitlities section
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'				=> 'Select a game below and you will be shown all its scores.',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'			=> 'Select a score from below and you will be able to edit the users score and comment.',
	'ACP_ARCADE_EDIT_SCORES_DEFAULT_EXPLAIN'		=> 'Select a game from the list below.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'			=> 'Edit the score or comment and it will be saved to the arcade.  Once you edit the score the game will be resynced and checked to make sure the correct user is the highscore holder.',
	'ACP_ARCADE_RESET_SCORES'						=> 'Reset scores',
	'ARCADE_RESET_USER_ALL_DONE'					=> 'All arcade data reset for user %s.',
	'ARCADE_RESET_USER_SCORES_DONE'					=> 'Scores successfully reset for user %s.',
	'ARCADE_RESET_SCORES_ALL_DONE'					=> 'All scores successfully reset.',
	'ARCADE_RESET_SCORES_ALL'						=> 'Reset all scores',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'				=> 'This will reset all scores, highscores and play data.',
	'ARCADE_RESET_ARCADE_DONE'						=> 'Arcade successfully reset.',
	'ARCADE_RESET_ARCADE'							=> 'Reset arcade',
	'ARCADE_RESET_ARCADE_EXPLAIN'					=> 'This will reset all arcade information including score data, highscores, rating data, favorites data, play data and points data.',
	'ARCADE_RESET_JACKPOT_DONE'						=> 'All jackpot\'s successfully reset.',
	'ARCADE_RESET_JACKPOT'							=> 'Reset jackpots',
	'ARCADE_RESET_JACKPOT_EXPLAIN'					=> 'This will reset all jackpot information for every game in the arcade.',
	'ARCADE_RESET_POINTS_DONE'						=> 'All points successfully reset.',
	'ARCADE_RESET_POINTS'							=> 'Reset points',
	'ARCADE_RESET_POINTS_EXPLAIN'					=> 'This will reset all points information for every game and/or category in the arcade.',	
	'ARCADE_RESET_DOWNLOAD_DONE'					=> 'Arcade download statistics successfully reset.',
	'ACP_ARCADE_RESET_USER'							=> 'Reset user',
	'ACP_ARCADE_RESET_USER_EXPLAIN'					=> 'Select a user to reset.  To just reset scores select "Reset scores", if you would like to reset all of the users arcade data choose "Reset all".',
	'USER_RESET_SCORES'								=> 'Reset scores',
	'USER_RESET_ALL'								=> 'Reset all',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'	=> 'This allows you to create a new game installation file or download one for an existing game based on the information in the database. This would be used to help create a new install file or incase you edited any details of a game after the install directly through the database (not through the ACP) and want a new installation file to match it.',
	'ACP_ARCADE_UTILITIES_CONVERT_INSTALL_EXPLAIN'	=> 'This allows you to convert a game installation file from IPB to view and download.  This would be used incase you are using an IPB game and do not want to create the file by hand.  There is also the option to have the arcade try and create the correct folder structure for the game and write the install file to the server.',
	'ACP_ARCADE_UTILITIES_ERRORS_EXPLAIN'			=> 'This is a list of scoring errors that were logged by the arcade.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN'		=> 'This is a listing of games to download from the specifed site.  Keep in mind that even though you can see this list you still maybe required to login to the site first or be part a certain usergroup to download games.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'	=> '<span style="color: green;">Note: Games that are highlighted in green are games that are already located on your server.</span>',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'	=> 'The following is a list of all users who have downloaded games from the arcade and a breakdown of totals by game.',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'			=> 'This a a list of game reports submitted by the board users.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'		=> 'The following is the user guide to the arcade.  If you have any questions or problems read this first.',
	'ARCADE_DOWNLOADS_OPTIONS'						=> 'Download options',
	'ARCADE_DOWNLOADS_FROM'							=> 'Download games from %s',
	'ARCADE_DOWNLOADS_URL'							=> 'Site download URL',
	'ARCADE_DOWNLOADS_RECENT'						=> 'Recent download sites',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'					=> 'Enter the URL to the phpBB forum root of the site that is hosting the games you want to download.',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'				=> 'The site you entered was incorrect or you are not allowed to use this feature on that site.  Check the URL and try again.<br /><br />If you are sure the URL is correct make sure your server has "allow_url_fopen" set to on or the cURL library installed.',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'					=> 'Total games',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'				=> 'Total games in category %s',
	'ARCADE_DOWNLOAD_TOTAL'							=> 'Total downloads',
	'ARCADE_DOWNLOAD_DATE'							=> 'Last download date',
	'ARCADE_DOWNLOAD_USER_STATS'					=> 'Download totals for %s',
	'ARCADE_DOWNLOAD_GAMES_FOUND'					=> 'Games already installed',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'				=> 'Games not installed',
	'ARCADE_DOWNLOAD_GAMES_FROM'					=> 'Display games from previous',
	'ARCADE_HIDE_FOUND_GAMES'						=> 'Hide installed games',
	'ARCADE_COMMENT_EXPLAIN'						=> 'Here you can edit the comment this user entered for this game.  BBcode, Smilies and Links are parsed based on the arcade settings.',
	'ARCADE_GAME_SCORES'							=> '%s’s score listing',
	'ARCADE_SCORE_UPDATED'							=> '%s’s score data for %s has been successfully updated.',
	'ARCADE_SCORE_DELETED'							=> '%s’s score for %s has been successfully deleted.',
	'ARCADE_INSTALL_FILE_CHANGED'					=> 'This games installation file stored on the server and the installation file created from the database do not match.  This is usually due to having edited the game details through the ACP.  It is recommended that you create a new installation file now and replace it on the server or click the update button below.  This will ensure that anyone downloading games from the arcade will have the latest file.',
	'ARCADE_CONVERT'								=> 'Convert file',
	'ARCADE_CONVERT_GAMETYPE'						=> 'Select gametype',
	'ARCADE_CONVERT_GAMETYPE_EXPLAIN'				=> 'Select the type of game install file you are converting.',
	'ARCADE_CONVERT_IBP_CONFIG'						=> 'IBP config variable',
	'ARCADE_CONVERT_IBP_CONFIG_EXPLAIN'				=> 'Copy and paste $config variable from the install file here.',
	'ARCADE_SUBMITTED_GAME_TYPE'					=> 'Submitted game type',
	'ARCADE_ERROR_TYPE'								=> 'Type',
	'ARCADE_NEW_INSTALL_FILE'						=> 'Create new game install file',
	'ARCADE_DOWNLOAD_INSTALL_FILE'					=> 'Download current game install file',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'				=> 'The converted file was successfully created on the server.  Although the game will now show up in the ACP to be installed, you still must upload all the required games files for it to function.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'		=> 'There was a problem trying to create the game folder and install file.  Check the server permissions for the games path or download and upload the file manually.',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'				=> 'The installation file you tried to create already exists on the server.  If you want to edit this file make sure the game is added to the arcade and use the edit game module.',
	'ARCADE_EDIT_SCORE_DATE_NOW'					=> 'Use current time',

	//ACP Edit Games
	'ACP_ARCADE_EDIT_DELETE_GAMES'			=> 'Edit or delete games',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'			=> 'Here you are able to edit or delete a specified game.',
	'ACP_ARCADE_EDIT_GAMES_LIST'			=> 'Select a game to edit or delete from the following list.',
	'ACP_BACK_EDIT_GAMES'					=> 'Return to arcade edit games page',
	'ACP_BACK_MANAGE_GAMES'					=> 'Return to arcade manage page',
	'ARCADE_GAME_UPDATED'					=> 'Game data successfully updated.',
	'ARCADE_GAME_UPDATED_ERROR'				=> 'Game data successfully updated. However, there was an error updating the game install file.  Either the file could not be opened or it could not be written to.  Either check the permssions for the games folder on the server or use the "Create game install file" option in the ACP to create a new file to upload to the server.  If you ignore this message and are using the download features of the arcade the games will not contain the edited install data.',

	//ACP Manage section
	'ARCADE_SYNC_MARKED'			=> 'Resync marked',
	'ARCADE_RESET_MARKED'			=> 'Reset marked',
	'ARCADE_DELETE_MARKED'			=> 'Delete marked',
	'ARCADE_MOVE_MARKED'			=> 'Move marked',
	'ARCADE_DELETE_GAME'			=> 'Delete game',
	'SYNC_IN_PROGRESS'				=> 'Synchronizing in progress',
	'SYNC_IN_PROGRESS_EXPLAIN'		=> 'Currently resyncing arcade item...',
	'GAME_DELETED'					=> 'Game "%s" successfully deleted',
	'GAMES_DELETED'					=> 'Games "%s" successfully deleted.',
	'GAME_RESET'					=> 'Game "%s" successfully reset.',
	'GAMES_RESET'					=> 'Games "%s" successfully reset.',
	'GAME_MOVED'					=> 'Game "%s" successfully moved.',
	'GAMES_MOVED'					=> 'Games "%s" successfully moved.',
	'CAT_RESYNCED'					=> 'Category "%s" successfully resynced',
	'GAME_RESYNCED'					=> 'Game "%s" successfully resynced',
	'GAMES_RESYNCED'				=> 'Games "%s" successfully resynced',

	//ACP Settings section
	'ACP_ARCADE_SETTINGS_EXPLAIN'			=> 'Configure settings for phpBB Arcade',
	'ACP_ARCADE_SETTINGS_GENERAL'			=> 'General settings',
	'ACP_ARCADE_SETTINGS_GAME'				=> 'Game settings',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'		=> 'Various settings that control certain aspects of playing games.',
	'ACP_ARCADE_SETTINGS_FEATURE'			=> 'Feature settings',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'	=> 'Various settings to control certain arcade features.',
	'ACP_ARCADE_SETTINGS_PATH'				=> 'Path settings',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'		=> 'Various settings that control the path locations for certain items in the arcade.  The path protection settings are also located here.',
	'ACP_ARCADE_SETTINGS_PAGE'				=> 'Page settings',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'		=> 'Statistics page settings',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'			=> 'Category page settings',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'		=> 'Index page settings',
	'ACP_ARCADE_SETTINGS_PAGE_EXPLAIN'		=> 'Various settings to control how the arcade pages are displayed.',
	'ACP_ARCADE_SETTINGS_PROTECT'			=> 'Path protection settings',
	'ACP_ARCADE_SETTINGS_PM'				=> 'Private message settings',
	'ACP_ARCADE_SETTINGS_PLAY'				=> 'Play control',
	'ACP_ARCADE_SETTINGS_ANNOUNCE'			=> 'Announce game settings',
	'ACP_ARCADE_VERSION_INFO'				=> 'Version information',
	'ACP_ARCADE_POINTS'						=> 'Points settings',

	'ARCADE_PLAYED_GAMES'						=> 'Highlight unplayed games',
	'ARCADE_PLAYED_GAMES_EXPLAIN'				=> 'This allows the games drop down on the header to highlight games the user has not played.',
	'ARCADE_PLAYED_GAMES_COLOUR'				=> 'Highlight unplayed games color',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'		=> 'If enabled this will be the color that un-played games will be highlighted with in the drop down. It must be in hex format. Please note that if you want to have different colors for different style you need to edit arcade_header_body.html for each style.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'				=> 'Automatically detect game size',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'		=> 'If enabled the arcade will try to automatically detect the game size. Setting this will take precedence of the all other game height/width settings.',	
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'			=> 'Allow zero or negative scores',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'	=> 'If enabled submitted scores that are zero or negative will be allowed by the arcade.',
	'ARCADE_GLOBAL_GAME_WIDTH'					=> 'Game width',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'			=> 'Setting this will take precedence of the game width setting defined for the game.',
	'ARCADE_GLOBAL_GAME_HEIGHT'					=> 'Game height',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'			=> 'Setting this will take precedence of the game height setting defined for the game.',
	
	'ARCADE_ONLINE_TIME'					=> 'Who is playing time span',
	'ARCADE_ONLINE_TIME_EXPLAIN'			=> 'Number of minutes after which inactive users will not appear in “Who is playing” listings. Set this to 0 to take the phpBB “View online time span” setting.',
	'ARCADE_CACHE_TIME'						=> 'Cache Time',
	'ARCADE_CACHE_TIME_EXPLAIN'				=> 'The amount of time the arcade data is cached.  Please note that the cache is automatically refreshed once the data changes, so this is only used if the data has not changed.',
	'ARCADE_PROTECT_AMOD'					=> 'Activity mod games',
	'ARCADE_PROTECT_AMOD_EXPLAIN'			=> 'Use path protection for Activity Mod Games.',
	'ARCADE_PROTECT_IBPRO'					=> 'IBPro arcade games',
	'ARCADE_PROTECT_IBPRO_EXPLAIN'			=> 'Use path protection for IBPro Arcade Games.  Please note that this only affects IBPro games.  Path protection is never used for IBProV3 or IBPro arcadelib games because it causes problems with those types.',
	'ARCADE_PROTECT_V3ARCADE'				=> 'V3 arcade games',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'		=> 'Use path protection for V3 Arcade Games.',
	'ARCADE_DOWNLOAD_LIST'					=> 'Enable download listing',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'			=> 'This allows other users of the phpBB Arcade to list your downloads through the ACP of their board. It provides an easy way to share games and allow downloads.  This works together with the download permissions and obeys all permissions you have set.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'			=> 'Download list message',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'	=> 'This message will be displayed to the user when they connect to download games via the download list in the ACP of their board. (Character limit of 255)',	
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'			=> 'Download list items per page',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'	=> 'This controls the number of items per page that is displayed for the download games acp module.',
	'ARCADE_PURGE_DL_CACHE'					=> 'Purge download list cache',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'			=> 'Purge all cache items related to the download list.',
	'ARCADE_COMMENTS_BBCODE'				=> 'Parse BBCode',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'		=> 'Sets whether or not bbcode is enabled in the comments after a game.',
	'ARCADE_COMMENTS_SMILIES'				=> 'Parse smilies',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'		=> 'Sets whether or not smilies are enabled in the comments after a game.',
	'ARCADE_COMMENTS_LINKS'					=> 'Parse links',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'			=> 'Sets whether or not links are enabled in the comments after a game.',
	'DISABLE_ARCADE'						=> 'Disable arcade',
	'DISABLE_ARCADE_EXPLAIN'				=> 'This will make the arcade unavailable to users. You can also enter a short (255 character) message to display if you wish.',
	'ARCADE_AUTO_DISABLE'					=> 'Enable auto disable',
	'ARCADE_AUTO_DISABLE_EXPLAIN'			=> 'Enable this and correctly set the start and end time below to have the arcade automatically enable and disable.',
	'ARCADE_AUTO_DISABLE_START'				=> 'Automatic disable start time',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'		=> 'Enter a time in 24 hour format, two digit hour and two digit minute (HH:MM).  The arcade will be automatically disabled at this time.  This time must take place before the end time.',
	'ARCADE_AUTO_DISABLE_END'				=> 'Automatic disable end time',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'		=> 'Enter a time in 24 hour format, two digit hour and two digit minute (HH:MM).  The arcade will be automatically enabled at this time.  This time must take place after the start time.',
	'ARCADE_DISPLAY_DESC'					=> 'Display description',
	'ARCADE_DISPLAY_DESC_EXPLAIN'			=> 'Sets whether or not the game description is displayed while playing a game.',
	'ARCADE_RESOLUTION_SELECT'				=> 'Allow changing resolution',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'		=> 'Enabling this option will allow the users to change the games resolution while playing.',
	'ARCADE_RESOLUTION_START_VALUE'			=> 'Resolution start value',
	'ARCADE_RESOLUTION_START_VALUE_EXPLAIN'	=> 'Value to start the resolution at, for example 50 would be half.',
	'ARCADE_RESOLUTION_STOP_VALUE'			=> 'Resolution stop value',
	'ARCADE_RESOLUTION_STOP_VALUE_EXPLAIN'	=> 'Value to stop the resolution at, for example 200 would be double.',
	'ARCADE_RESOLUTION_STEP_VALUE'			=> 'Resolution step value',
	'ARCADE_RESOLUTION_STEP_VALUE_EXPLAIN'	=> 'Value to increase resolution steps by.',
	
	'ARCADE_GAMES_SORT_ORDER_EXPLAIN'		=> 'Sets how you want the games to be sorted.  Fixed means that they will be sorted by the order you set in the Management section of the ACP. Plays sort by how many times the game has been played, name sorts by game name and rating sorts by the games rating.',
	'ARCADE_GAMES_SORT_DIR_EXPLAIN'			=> 'Based on the sort order should ascending or descending direction be used.',
	'ARCADE_SEND_PM_EXPLAIN'				=> 'This option has the arcade send a pm to a user if their highscore is beaten.<br /><br />The following place holders are enabled for you to use in the arcade pm: <ul><li>[game_id]</li><li>[game_name]</li><li>[old_user_id]</li><li>[old_username]</li><li>[new_user_id]</li><li>[new_username]</li><li>[old_score]</li><li>[new_score]</li></ul><br /><br />The following place holders will display a link to the game and to the new or old highscore holder’s arcade statistics: <ul><li>[game_link]</li><li>[user_link]</li><li>[old_user_link]</li></ul>',
	'ARCADE_PM_SUBJECT'						=> 'PM subject',
	'ARCADE_PM_SUBJECT_EXPLAIN'				=> 'This is the subject of the PM.',
	'ARCADE_PM_MESSAGE'						=> 'PM message',
	'ARCADE_PM_MESSAGE_EXPLAIN'				=> 'This is the message of the PM.  BBCode, Smilies and Links are enabled. (Character limit of 255)',
	'ARCADE_LIMIT_PLAY'						=> 'Limit play',
	'ARCADE_LIMIT_PLAY_EXPLAIN'				=> 'This allows you to limit how a user plays the arcade.  It can be shut off, limited by total posts, limited by posts over a period of time, or both.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'			=> 'Total posts',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'	=> 'Number of total posts required to play games.',
	'ARCADE_LIMIT_PLAY_POSTS'				=> 'Posts per day',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'		=> 'Number of posts per day required to play games.',
	'ARCADE_LIMIT_PLAY_DAYS'				=> 'Days',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'		=> 'If you are using an option that includes the posts over a period of time method, then this is how many days you want to check for posts.',
	'ARCADE_LIMIT_PLAY_BOTH'				=> 'Both',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'			=> 'This is the number of games per page displayed when viewing inside a category. This setting can be overwritten from inside the individual category settings.',
	'ARCADE_ACP_ITEMS_PER_PAGE'				=> 'ACP items per page',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'		=> 'This the number of items displayed per page in the Arcade ACP section.  This includes the Manage arcade and Edit scores sections.',
	'ARCADE_STAT_ITEMS_PER_PAGE'			=> 'Statistics per page',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'	=> 'This is the number of items displayed per page in the statistics page of a game and/or user.',
	'ARCADE_GAME_PATH'						=> 'Game path',
	'ARCADE_GAME_PATH_EXPLAIN'				=> 'This is the path where the games are stored.  They are stored in this path and under a folder that is the same name as the score variable.',
	'ARCADE_UNPACK_GAME_PATH'				=> 'Unpack game path',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'		=> 'This is the path where the games are stored to be unpacked.  They are stored in this compressed in this path and have the same name as the score variable.',
	'ARCADE_IMAGE_PATH'						=> 'Image path',
	'ARCADE_IMAGE_PATH_EXPLAIN'				=> 'This is the path where the images are stored.  This is not the images files for the games, it\'s all the other images used in the arcade. (favorite image, rating image, etc...)',
	'ARCADE_CAT_IMAGE_PATH'					=> 'Category image path',
	'ARCADE_CAT_IMAGE_PATH_EXPLAIN'			=> 'This is the path where the images for the categories are stored.  Upload category images to use to this path.',
	'ARCADE_CAT_IMAGE_PATH_ERROR'			=> 'Could not find the specific category image path.  Make sure it exists.',
	'ARCADE_CAT_DISPLAY_BOTH'				=> 'Name and image',
	'ARCADE_CAT_DISPLAY_NAME'				=> 'Name',
	'ARCADE_CAT_DISPLAY_IMAGE'				=> 'Image',
	'ARCADE_NEWEST_GAMES'					=> 'Newest games',
	'ARCADE_NEWEST_GAMES_EXPLAIN'			=> 'This is the number of newest games to be displayed at the top of the arcade.',
	'ARCADE_LATEST_HIGHSCORES'				=> 'Latest highscores',
	'ARCADE_LATEST_HIGHSCORES_EXPLAIN'		=> 'This is the number of latest highscore to be displayed at the top of the arcade.',
	'ARCADE_TOTAL_GAME_SCORES'				=> 'Game scores',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'		=> 'This is the number of scores that are displayed when playing a game.',
	'ARCADE_NEW_GAMES_DELAY'				=> 'New games delay',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'		=> 'This is the amount of days that have to pass before a category folder image will display no new games.',
	'ARCADE_ACP_FLASH_VERSION'				=> 'Flash version',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'		=> 'Set this to the minimum version of flash player you want to allow to play the arcade.',
	'ARCADE_COPYRIGHT'						=> 'Copyright',
	'ARCADE_COPYRIGHT_EXPLAIN'				=> 'Copyright to be displayed at the bottom of the arcade pages.',
	'ARCADE_VERSION'						=> 'Version',
	'ARCADE_VERSION_EXPLAIN'				=> 'Current installed version of the arcade.',
	'ARCADE_LONGEST_HELD_SCORES'			=> 'Longest held highscore',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'	=> 'The is the number items you want listed in the Longest Held Highscores section on the arcade statistics main page.',
	'ARCADE_LEADERS_HEADER'					=> 'Arcade leaders header',
	'ARCADE_LEADERS_EXPLAIN'				=> 'This is the number of items you want listed in the Arcade Leaders section of the arcade statistics.',
	'ARCADE_LEADERS_HEADER_EXPLAIN'			=> 'This is the number of items you want listed in the Arcade Leaders section of the arcade header.',
	'ARCADE_ANNOUNCE_GAME'					=> 'Announce games',
	'ARCADE_ANNOUNCE_GAME_EXPLAIN'			=> 'If enabled this will have the arcade auto post an announcement about the added game to the specific forum.  <b>Please note that when adding games and having this option enabled, you should only select a couple of games to add at a time so you do not overload the server with queries.</b><br /><br />The following place holders are enabled for you to use in the arcade announce post: <ul><li>[game_id]</li><li>[game_name]</li><li>[game_desc]</li><li>[game_image]</li><li>[game_link]</li><li>[download_link]</li><li>[stats_link]</li></ul>',
	'ARCADE_ANNOUNCE_FORUM'					=> 'Announce forum',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'			=> 'This is the forum that the arcade will post the message to.',
	'ARCADE_ANNOUNCE_SUBJECT'				=> 'Announce subject',
	'ARCADE_ANNOUNCE_SUBJECT_EXPLAIN'		=> 'This is the subject of the announcement post for the game.',
	'ARCADE_ANNOUNCE_MESSAGE'				=> 'Announce message',
	'ARCADE_ANNOUNCE_MESSAGE_EXPLAIN'		=> 'This is the message of the announcement post for the game. (Character limit of 255)',
	'ARCADE_DISPLAY_VIEWTOPIC'				=> 'Display on viewtopic',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'		=> 'Controls whether or not to display the arcade information on the viewtopic page.',
	'ARCADE_DISPLAY_MEMBERLIST'				=> 'Display on memberlist',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'		=> 'Controls whether or not to display the arcade information on the memberlist page.',
	'ARCADE_WELCOME_INDEX'					=> 'Display welcome box on arcade index page',
	'ARCADE_WELCOME_CATS'					=> 'Display welcome box on arcade categories page',
	'ARCADE_WELCOME_STATS'					=> 'Display welcome box on arcade statistics page',
	'ARCADE_WELCOME_INDEX_EXPLAIN'			=> 'Controls whether or not the welcome box is displayed on the arcade index page.',
	'ARCADE_WELCOME_CATS_EXPLAIN'			=> 'Controls whether or not the welcome box is displayed on the arcade favorites/search/category page.',
	'ARCADE_WELCOME_STATS_EXPLAIN'			=> 'Controls whether or not the welcome box is displayed on the arcade statistics page.',
	'ARCADE_SEARCH_INDEX'					=> 'Display advanced search on arcade index page',
	'ARCADE_SEARCH_CATS'					=> 'Display advanced search on arcade categories page',
	'ARCADE_SEARCH_STATS'					=> 'Display advanced search on arcade statistics page',
	'ARCADE_SEARCH_INDEX_EXPLAIN'			=> 'Controls whether or not the advanced search is displayed on the arcade index page.',
	'ARCADE_SEARCH_CATS_EXPLAIN'			=> 'Controls whether or not the advanced search is displayed on the arcade favorites/search/category page.',
	'ARCADE_SEARCH_STATS_EXPLAIN'			=> 'Controls whether or not the advanced search is displayed on the arcade statistics page.',
	'ARCADE_LINKS_INDEX'					=> 'Display links on arcade index page',
	'ARCADE_LINKS_CATS'						=> 'Display links on arcade categories page',
	'ARCADE_LINKS_STATS'					=> 'Display links on arcade statistics page',
	'ARCADE_LINKS_INDEX_EXPLAIN'			=> 'Controls whether or not the links are displayed on the arcade index page.',
	'ARCADE_LINKS_CATS_EXPLAIN'				=> 'Controls whether or not the links are displayed on the arcade favorites/search/category page.',
	'ARCADE_LINKS_STATS_EXPLAIN'			=> 'Controls whether or not the links are displayed on the arcade statistics page.',
	'ARCADE_POINTS_DETECT'					=> 'The arcade has detected you have the <strong>%s</strong> installed.',
	'ARCADE_CASH_MOD'						=> 'Cash Mod',
	'ARCADE_SIMPLE_POINTS_SYSTEM'			=> 'Simple Points System',
	'ARCADE_POINTS_SYSTEM'					=> 'Points System',
	'ARCADE_CM_CURRENCY'					=> 'Cash name',
	'ARCADE_CM_CURRENCY_EXPLAIN'			=> 'Select the currency to use with the arcade.',
	'ARCADE_USE_POINTS'						=> 'Enable points system',
	'ARCADE_USE_POINTS_EXPLAIN'				=> 'If enabled the arcade uses the installed points system.',
	'ARCADE_GLOBAL_GAME_COST'				=> 'Global game cost',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'		=> 'Cost to play a game.  This can be overridden by category or game.  Set to -1 for free.',
	'ARCADE_GLOBAL_GAME_REWARD'				=> 'Global game reward',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'		=> 'Reward for winning the game.  This can be overridden by category or game.  This is only in use if you are not using the global jackpot setting.  Set to -1 for none.',
	'ARCADE_GLOBAL_USE_JACKPOT'				=> 'Global jackpot reward',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'		=> 'If enabled the points it costs to play the game are put into a jackpot for the winner. This can be overridden by category or game. Please note that the jackpot will only increase if the user actually pays points to play.',
	'ARCADE_JACKPOT_LIMIT'					=> 'Jackpot limit',
	'ARCADE_JACKPOT_LIMIT_EXPLAIN'			=> 'This is the limit to the size of the jackpot. Set to 0 to disable.',
	'ARCADE_JACKPOT_MINIMUM'				=> 'Jackpot minimum',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'		=> 'This is the minimum size of the jackpot.',

	//ACP Add games section
	'ARCADE_ADD_GAME'						=> 'Arcade add games',
	'ARCADE_ADD_GAME_EXPLAIN'				=> 'You are able to select games ready to be installed in the arcade from this section.  Be sure to select a game and a category before you proceed.',
	'ARCADE_BAD_INSTALL_FILE'				=> 'A bad or corrupt install file has been detected. Check the following folder(s): <br />%s',
	'ARCADE_UNPACK_GAME'					=> 'Arcade upload/unpack games',
	'ARCADE_UNPACK_GAME_EXPLAIN'			=> 'You are able to select games ready to be unpacked in the arcade from this section.  Once you unpack the game it will be available to be installed by using the Add Game module.  You can also upload a compressed game to be automatically unpacked.  You are able to use games packaged for the phpBB Arcade or IBPro Arcade.',
	'ARCADE_UPLOAD_GAME'					=> 'Upload game',
	'ARCADE_UPLOAD_GAME_EXPLAIN'			=> 'You are able to upload and unpack a game to the arcade.  Once uploaded and unpacked you will be able to add the game to the arcade.',
	'ARCADE_UPLOAD'							=> 'Upload',
	'ARCADE_UPLOAD_COMPLETE'				=> 'The compressed game has been successfully uploaded.',
	'ARCADE_EDIT_SCORE'						=> 'Edit game scores',
	'ARCADE_SELECT_GAME_EXPLAIN' 			=> 'Select a game from the following list for it to be automatically added to the database.  You can select mulitple games by using the Ctrl or Shift keys.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN' 	=> 'Select a game from the following list for it to be automatically unpacked.  You can select mulitple games by using the Ctrl or Shift keys.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN' 	=> 'Select a game from the following list to automatically create and download an installation file.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN' 		=> 'Select a game from the following list to edit its score.',
	'ARCADE_SELECT_CATEGORY_EXPLAIN' 		=> 'Select a category from the following list that the game will be added to.',
	'ARCADE_ADD_GAME_SUCCESS'				=> 'Game "%s" added successfully.',
	'ARCADE_ADD_GAMES_SUCCESS'				=> 'Games "%s" added successfully.',
	'ARCADE_UNPACK_GAME_SUCCESS'			=> 'Game "%s" unpacked successfully.',
	'ARCADE_UNPACK_GAMES_SUCCESS'			=> 'Games "%s" unpacked successfully.',
	'ARCADE_UNPACK_GAME_ERROR'				=> 'Game "%s" unpacked unsuccessfully.  If this is a tar file please make sure that it was created in UStar format.',
	'ARCADE_UNPACK_GAMES_ERROR'				=> 'Games "%s" unpacked unsuccessfully. If these are tar files please make sure that they were created in UStar format',

	//ACP Edit games section
	'ARCADE_EDIT_GAME' 							=> 'Edit game',
	'ARCADE_EDIT_GAME_EXPLAIN' 					=> 'Here you can edit any information about the game.',
	'ARCADE_GAME_SETTINGS' 						=> 'Game settings',
	'ARCADE_GAME_SETTINGS_EXPLAIN'		 		=> 'These settings contol how the game is displayed to the user.',
	'ARCADE_GAME_NAME_EXPLAIN' 					=> 'The name of the game to be displayed to the users.',
	'ARCADE_GAME_CATEGORY'						=> 'Game category',
	'ARCADE_GAME_CATEGORY_EXPLAIN'				=> 'The category that the game is assigned.',
	'ARCADE_GAME_DESC_EXPLAIN' 					=> 'The description of the game shown to the users.',
	'ARCADE_GAME_FILES'							=> 'Extra game files',
	'ARCADE_GAME_FILES_EXPLAIN'					=> 'This is a <b>comma seperated</b> listing of any extra files and/or directories needed for the game to function.  This is very important if you are using the download feature.',
	'ARCADE_GAME_INSTALLDATE'					=> 'Install date',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN' 			=> 'The date the game was install in the DB.',
	'ARCADE_GAME_FILESIZE'						=> 'Filesize',
	'ARCADE_GAME_FILESIZE_EXPLAIN' 				=> 'The total filesize of the flash game including any extra files.',
	'ARCADE_GAME_DOWNLOAD'						=> 'Allow game to be downloaded',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'				=> 'This option controls whether this game can be downloaded.  It overrides the download permission.',
	'ARCADE_GAME_IMAGE' 						=> 'Game image',
	'ARCADE_GAME_IMAGE_EXPLAIN' 				=> 'This is the filename of the game picture.',
	'ARCADE_GAME_SWF' 							=> 'Flash file',
	'ARCADE_GAME_SWF_EXPLAIN' 					=> 'This is the filename of the flash file.',
	'ARCADE_GAME_WIDTH' 						=> 'Width',
	'ARCADE_GAME_WIDTH_EXPLAIN'					=> 'Display width of the game',
	'ARCADE_GAME_HEIGHT' 						=> 'Height',
	'ARCADE_GAME_HEIGHT_EXPLAIN' 				=> 'Display height of the game',
	'ARCADE_SCORE_SETTINGS' 					=> 'Score settings',
	'ARCADE_SCORE_SETTINGS_EXPLAIN' 			=> 'These settings control how the game sends the score to the arcade.',
	'ARCADE_GAME_SCOREVAR' 						=> 'Score variable',
	'ARCADE_GAME_SCOREVAR_EXPLAIN' 				=> 'The name of the score variable that sends the score to the arcade.  This is generally the same of the flash filename but in some cases may be different.',
	'ARCADE_GAME_TYPE' 							=> 'Game type',
	'ARCADE_GAME_TYPE_EXPLAIN' 					=> 'The type of the game.',
	'ARCADE_GAME_SCORETYPE' 					=> 'Scoring type',
	'ARCADE_GAME_SCORETYPE_HIGH' 				=> 'Highest',
	'ARCADE_GAME_SCORETYPE_LOW' 				=> 'Lowest',
	'ARCADE_GAME_SCORETYPE_EXPLAIN' 			=> 'Select whether the game scores highest to lowest, or lowest to highest.',
	'ARCADE_GAME_POINTS_SETTINGS'				=> 'Game points settings',
	'ARCADE_GAME_POINTS_SETTINGS_EXPLAIN'		=> 'Settings to control how to use a points system with the arcade.',
	'ARCADE_GAME_USE_JACKPOT'					=> 'Use jackpot',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'			=> 'Enable the use of jackpot reward for this game. This setting will override the global, or category setting.',	
	'ARCADE_GAME_COST'							=> 'Cost',
	'ARCADE_GAME_COST_EXPLAIN'					=> 'This is the cost to play the game if you are using a points system.  This setting will override the global, or category setting. Set to -1 for free.',
	'ARCADE_GAME_REWARD'						=> 'Reward',
	'ARCADE_GAME_REWARD_EXPLAIN'				=> 'The amount of points you are rewarded for getting a highscore. Set to -1 for none.',
	'ARCADE_GAME_JACKPOT'						=> 'Jackpot total',
	'ARCADE_GAME_JACKPOT_EXPLAIN'				=> 'Edit the current jackpot total for this game if in use.',
	'ARCADE_CHECK_UPDATES'						=> 'Check for updates',
	'ARCADE_VERSION_CHECK'						=> 'phpBB Arcade version check',
	'ARCADE_VERSION_CHECK_EXPLAIN'				=> 'Checks to see if the version of phpBB Arcade you are currently running is up to date.',
	'ARCADE_UPDATE_INSTRUCTIONS'				=> '

		<h1>Release announcement</h1>

		<p>Please read <a href="%1$s" title="%1$s"><strong>the release announcement for the latest version</strong></a> before you continue your update process, it may contain useful information. It also contains full download links as well as the change log.</p>

		<br />

		<h1>How to update your installation of the phpBB Arcade</h1>

		<p>Download the newest version.  Upload all the new files overwriting the old.  </p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Download the newest version.<br /><br /></li>
			<li>Unpack the archive.<br /><br /></li>
			<li>Upload the new version to your phpBB root directory (where your config.php file is).<br /><br /></li>
			<li>Follow the modx update files in the contrib folder and perform the required edits.<br /><br /></li>
		</ul>

		<p><strong><a href="%2$s" title="%2$s">Now start the update process by pointing your browser to the arcade install folder</a>.</strong><br />
		<br />
		Select the option to update to the latest version. You will be notified once the update is complete.
		</p>
	',
	'ARCADE_VERSION_UP_TO_DATE_ACP'			=> 'Your installation is up to date, no updates are available for your version of phpBB Arcade. You do not need to update your installation.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'		=> 'Your version of phpBB Arcade is not up to date.<br />Below you will find a link to the release announcement for the latest version as well as instructions on how to perform the update.',
));

$lang = array_merge($lang, array(
	'ARCADE_UNKNOWN'				=> 'Unknown',
	'ARCADE_ERROR_SESSION'			=> 'Missing or mismatched arcade session id',
	'ARCADE_ERROR_GAMETYPE'			=> 'Stored and submitted game type do not match',
	'ARCADE_ERROR_TIME'				=> 'Score was submitted with no time playing',
	'ARCADE_ERROR_IBPROV3'			=> 'Error submitting IBPROV3 game',
	'ARCADE_ERROR_FILEMISSING'		=> 'This game has missing files and/or directories listed in the extra files',
));

$lang = array_merge($lang, array(
	'LOG_ACL_ADD_USER_LOCAL_C_'				=> '<strong>Added or edited users’ arcade category access</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_C_'			=> '<strong>Added or edited groups’ arcade category access</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ADD_CATEGORY_LOCAL_C_'			=> '<strong>Added or edited arcade category permissions</strong> from %1$s<br />» %2$s',
	'LOG_ACL_DEL_CATEGORY_LOCAL_C_'			=> '<strong>Removed User/Group arcade category permissions</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ARCADE_TRANSFER_PERMISSIONS'	=> '<strong>Arcade permissions transferred from</strong><br />» %s',
	'LOG_ACL_ARCADE_RESTORE_PERMISSIONS'	=> '<strong>Own arcade permissions restored after using permissions from</strong><br />» %s',
	'LOG_C_ROLE_ADD'						=> '<strong>Arcade category role added</strong><br />» %s',
	'LOG_C_ROLE_EDIT'						=> '<strong>Arcade category role edited</strong><br />» %s',
	'LOG_C_ROLE_REMOVED'					=> '<strong>Arcade category role removed</strong><br />» %s',

	'LOG_ARCADE_UNPACK_GAME'					=> '<strong>Unpacked new arcade game</strong><br />» %s',
	'LOG_ARCADE_UNPACK_IBPRO_GAME'				=> '<strong>Unpacked new arcade game (IBPro tar)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_IBPRO_ARCADELIB_GAME'	=> '<strong>Unpacked new arcade game (IBPro arcadelib tar)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_IBPROV3_GAME'			=> '<strong>Unpacked new arcade game (IBPro V3 tar)</strong><br />» %s',
	
	'LOG_ARCADE_ADD_CAT'					=> '<strong>Created new arcade category</strong><br />» %s',
	'LOG_ARCADE_ADD_GAME'					=> '<strong>Added new arcade game</strong><br />» %s',
	'LOG_ARCADE_DEL_CAT'					=> '<strong>Deleted arcade category</strong><br />» %s',
	'LOG_ARCADE_DEL_CATS'					=> '<strong>Deleted arcade category and its subcategories</strong><br />» %s',
	'LOG_ARCADE_DEL_MOVE_CATS'				=> '<strong>Deleted arcade category and moved subcategories</strong> to %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES'				=> '<strong>Deleted arcade category and moved games </strong> to %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_CATS'		=> '<strong>Deleted arcade category and its subcategories, moved games</strong> to %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_MOVE_CATS'	=> '<strong>Deleted arcade category, moved games</strong> to %1$s <strong>and subcategoriess</strong> to %2$s<br />» %3$s',
	'LOG_ARCADE_DEL_GAMES'					=> '<strong>Deleted arcade category and its games</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_CATS'				=> '<strong>Deleted arcade category, its games and subcategories</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_MOVE_CATS'		=> '<strong>Deleted arcade category and its games, moved subcategories</strong> to %1$s<br />» %2$s',
	'LOG_ARCADE_CAT_EDIT'					=> '<strong>Edited arcade category details</strong><br />» %s',
	'LOG_ARCADE_MOVE_DOWN'					=> '<strong>Moved arcade category</strong> %1$s <strong>below</strong> %2$s',
	'LOG_ARCADE_MOVE_UP'					=> '<strong>Moved arcade category</strong> %1$s <strong>above</strong> %2$s',
	'LOG_ARCADE_G_MOVE_DOWN'				=> '<strong>Moved arcade game order</strong> %1$s <strong>down</strong>',
	'LOG_ARCADE_G_MOVE_UP'					=> '<strong>Moved arcade game order</strong> %1$s <strong>up</strong>',
	'LOG_ARCADE_SYNC_CAT'					=> '<strong>Re-synchronised arcade category</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAME'					=> '<strong>Re-synchronised arcade game</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAMES'					=> '<strong>Re-synchronised arcade games</strong><br />» %s',
	'LOG_ARCADE_CLEAR_ERRORS'				=> '<strong>Cleared arcade error log</strong>',
	'LOG_ARCADE_CLEAR_REPORTS'				=> '<strong>Cleared arcade report log</strong>',
	'LOG_ARCADE_SETTINGS'					=> '<strong>Altered arcade settings</strong>',
	'LOG_ARCADE_EDIT_GAMES'					=> '<strong>Altered game settings</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAME'				=> '<strong>Deleted arcade game</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAMES'				=> '<strong>Deleted arcade games</strong><br />» %s',
	'LOG_ARCADE_RESET_GAMES'				=> '<strong>Reset arcade game scores</strong><br />» %s',
	'LOG_ARCADE_RESET_ARCADE'				=> '<strong>Reset arcade</strong>',
	'LOG_ARCADE_RESET_DOWNLOAD'				=> '<strong>Reset arcade download statistics</strong>',
	'LOG_ARCADE_RESET_SCORES_ALL'			=> '<strong>Reset all arcade scores</strong>',
	'LOG_ARCADE_DELETE_USER'				=> '<strong>Deleted all arcade user data</strong><br />» %s',
	'LOG_ARCADE_RESET_USER_ALL'				=> '<strong>Reset all arcade user data</strong><br />» %s',
	'LOG_ARCADE_RESET_USER_SCORES'			=> '<strong>Reset arcade scores</strong><br />» %s',
	'LOG_ARCADE_RESET_JACKPOT'				=> '<strong>Reset arcade jackpot data</strong>',
	'LOG_ARCADE_RESET_POINTS'				=> '<strong>Reset arcade points data</strong>',
	'LOG_ARCADE_MOVE_GAMES'					=> '<strong>Moved games from category %1$s to new category %2$s</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_GAME'					=> '<strong>Moved game from category %1$s to new category %2$s</strong><br />» %3$s',
	'LOG_ARCADE_CREATE_INSTALL_FILE'		=> '<strong>Create arcade game installation file</strong><br />» %s',
	'LOG_ARCADE_EDIT_SCORE'					=> '<strong>Altered arcade game score data for user: %1$s</strong><br />» %2$s',
	'LOG_ARCADE_DELETE_SCORE'				=> '<strong>Deleted arcade game score for user: %1$s</strong><br />» %2$s',
));
?>